0 Replies Latest reply on Jul 14, 2016 10:13 AM by Esakki Sundar Varatharajan

    JPA version support for JBPM 6.4.0

    Esakki Sundar Varatharajan Newbie

      Hi,

         I would like to know which JPA version (2.0/2.1) is supported for JBPM 6.4.0

       

      Regards,

      Sundar.